Beefy Boxes and Bandwidth Generously Provided by pair Networks
go ahead... be a heretic
 
PerlMonks  

Re: The MinGW and dmake cpan starts to install

by syphilis (Archbishop)
on Feb 07, 2011 at 01:44 UTC ( [id://886584] : note . print w/replies, xml ) Need Help??


in reply to The MinGW and dmake cpan starts to install

What is the MinGW-5.1.4.1 and dmake that cpan wants to install?

MinGW-5.1.4.1 is just the version of the MinGW package. It will give you gcc-3.4.5 (as well as all the other stuff needed to make it functional).
I would expect the dmake that gets installed to be version 4.12-20090907-SHAY.

It's not difficult to use a different dmake and/or MinGW than installed by CPAN, should you ever want to.

Cheers,
Rob